/* 2.0.0版本*/

/*封面*/
.frontCover {
	qrfullpage:1;
}

/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}



.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
    margin-right: 0.2em;
}
/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  

/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	font-weight:bold;

}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;

}

/*引文内容*/
span.kaiti {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";


}

/*右下角说明*/
.right-info {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;
}

/*楷体*/
/*粗体*/
.bold {
	font-weight:bold;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}



/*分页*/
.width80 {
	width:80%;	
}

/*插图、表格截图（含图片标题或图片说明）*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
/*图片标题*/
/*图片说明*/
